# KHRInitializeMemory (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opencl
Class KHRInitializeMemory

    java.lang.Object
      org.lwjgl.opencl.KHRInitializeMemory

    public final class KHRInitializeMemory

extends java.lang.Object

Field Summary
`static int` `CL_CONTEXT_MEMORY_INITIALIZE_KHR` cl_context_properties
`static int` `CL_CONTEXT_MEMORY_INITIALIZE_LOCAL_KHR`
`static int` `CL_CONTEXT_MEMORY_INITIALIZE_PRIVATE_KHR`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### CL_CONTEXT_MEMORY_INITIALIZE_KHR

    public static final int CL_CONTEXT_MEMORY_INITIALIZE_KHR

  cl_context_properties

  See Also:
    Constant Field Values

### CL_CONTEXT_MEMORY_INITIALIZE_LOCAL_KHR

    public static final int CL_CONTEXT_MEMORY_INITIALIZE_LOCAL_KHR

See Also:
  Constant Field Values

### CL_CONTEXT_MEMORY_INITIALIZE_PRIVATE_KHR

    public static final int CL_CONTEXT_MEMORY_INITIALIZE_PRIVATE_KHR

See Also:
  Constant Field Values

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.